
.s-tekst  { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; text-align: center }
.v-tekst  { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14px; text-align: left }
.rubrikk { color: #00f; font-size: 24px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 24px }
.urubrikk { color: #f00; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 16px }
